## haskell-bindings-sane 0.0

=== debian/changelog ===
haskell-bindings-sane (0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 13 Sep 2012 20:15:35 -0400
