=== debian/control ===
Source: haskell-bindings-sane
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-bindings-dsl-dev (>> 1.0.15)
             , libghc-bindings-dsl-dev (<< 1.1)
             , libsane-dev
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.3
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-sane
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-sane
Homepage: http://floss.scru.org/bindings-sane

Package: libghc-bindings-sane-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FFI bindings to libsane
 These are Haskell bindings to the SANE API (version 1.0)
 .
 This package contains the normal library files.

Package: libghc-bindings-sane-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: FFI bindings to libsane
 These are Haskell bindings to the SANE API (version 1.0)
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-bindings-sane-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: FFI bindings to libsane
 These are Haskell bindings to the SANE API (version 1.0)
 .
 This package contains the documentation files.
