=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -12,7 +12,7 @@
              , libghc-bindings-dsl-dev (<< 1.1)
              , libsane-dev
 Build-Depends-Indep: ghc-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-bindings-sane
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-bindings-sane
 Homepage: http://floss.scru.org/bindings-sane
